<div class="sub-panel" style="width: 100%; min-height: 100%;">
    <h2 class="blueColor" style="margin-top: 10px;">
            {% block panel_title %}
            {% endblock %}
    </h2>
    <hr>
    <div class="panel-body">
        {% block panel_body %}
        {% endblock %}
    </div>
</div>